# Create_new_IAM_user_with_existing_policy
<br>
What's included:<br>
Create new user in AWS<br>
Add existing policy to a new created user<br>
Create web_services / menagment console access for new user<br>
Create CLI/SDK access for new user<br>

# Edit settings in "terraform.tfvars" file

#How to use:<br>
terraform init<br>
terraform apply --auto-approve<br>
terraform output -json<br>

